html {
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  background: #fff;
}
body .row,
body .col {
  margin: 0px;
  padding: 0px;
}
#headerContainer .navbar-brand {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 155px;
    height: 55px;
    margin-right: 0px;
    background-color: transparent;
    padding: 0.5rem 1rem;
    background-size: 90px !important;
    background-image: url(../../images/kriya_new.png) !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    border-bottom: none !important;
}

img.kriyaLogo {
  width: 80%;
  padding-left: 12%;
  padding-top: 4%;
}

#headerContainer {
    height: 55px;
    background-color: #fff;
    padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #c8ced3;
}

.querySelector{
	margin-top: 10px;
	margin-bottom: 10px;
}
.querySelector .input-field input{
	margin-bottom: 10px;
}